Redmine - Defect #3005

demo.redmine.org offline
2009-03-18 20:23 - Eric Davis

Status: Closed Start date: 2009-03-18
Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 90%
Category: Website (redmine.org) Estimated time: 0.00 hour
Target version:

Resolution: Fixed Affected version:

Description

http://demo.redmine.org has been offline for some time now. | could setup and manage a demo site on my server. | already have a
set of scripts to populate the database with some demo data and plenty of room (thanks to Passenger).

Jean-Philippe, what do you think?

History

#1 - 2009-03-19 15:29 - Jean-Philippe Lang

It would be great indeed!

#2 - 2009-03-20 00:42 - Eric Davis

- Status changed from New to 7

I'll set it up and then contact you about switching the demo.redmine.org DNS.

#3 - 2009-06-08 19:52 - Eric Davis
- Assignee changed from Eric Davis to Jean-Philippe Lang

- % Done changed from 0 to 90

I've setup a Redmine demo on Heroku with some demo data.

Jean-Philippe Lang, can you change the DNS for demo.redmine.org to point to Heroku now? They need a CNAME for demo.redmine.org to go to
heroku.com. http://docs.heroku.com/custom-domains#registrar-setup

Thank you.

#4 - 2009-06-14 10:45 - Jean-Philippe Lang
- Status changed from 7 to Closed

- Resolution set to Fixed

Done. Thanks.

2024-04-28 1/1



http://demo.redmine.org
http://redmine-demo.heroku.com
http://docs.heroku.com/custom-domains#registrar-setup
http://www.tcpdf.org

